.region.region-navigation {
    position: relative
}
#navbar {
	margin-bottom: 0;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
}
.logo {
	width: 245px;
	margin: 12px 0;
	position: relative;
	z-index: 1;
}
.navbar-brand {
	height: auto;
}
.nav.navbar-nav.menu-buttons {
	margin-top: 13px;
	padding-right: 15px;
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 20px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.navbar-default .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a {
	font-weight: normal;
}
.navbar-default, .navbar-inverse {
	background-color: #fff !important; /* RD18 */
	border: #fff !important; /* RD18 */
	border-radius: 0 !important;
}
.noLRMar {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.ml20 {
	margin-left: 20px;
}
.navbar-nav > li > a {
	padding: 30px 12px;
	color: #474646 !important; /* RD18 */
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li:hover > a {
	background-color: #f9f9f9 !important;
	color: #000 !important;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: -11px;
}
.dropdown-menu {
	border: none !important;
	background-color: #f9f9f9 !important;
	border-bottom: 1px solid #ddd !important;
	border-left: 1px solid #ddd !important;
	border-right: 1px solid #ddd !important;
}
.dropdown.mega-dropdown {
	margin-bottom: 0;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 0px !important;
	border-radius: 0px;
}
.mega-dropdown {
	position: static !important;
	width: 100%;
}
.mega-dropdown-menu {
	padding: 14px 0;
	width: 100%;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}
.mega-dropdown-menu > li > ul > li {
	list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
	border-bottom: 1px solid #ddd !important;
	color: #666;
	font-size: 13px;
	padding: 7px 0;
	margin: 0 20px;
	display: block;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:hover, .mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
	color: #f47418;
}
.mega-dropdown-menu .dropdown-header {
	color: #428bca;
	font-size: 18px;
	font-weight: bold;
}
.mega-dropdown-menu form {
	margin: 3px 20px;
}
.mega-dropdown-menu .form-group {
	margin-bottom: 3px;
}
.mega-dropdown-menu .dropdown-header {
	color: #bb5b0b !important;
	font-size: 18px;
	font-weight: 300;
}
.footer, .sub-footer {
	background-color: #fff; /* RD18 */
}
.footer h5 {
	color: #797979; /* RD18 */
	font-size: 15px;
	cursor: default;
}
.footer ul {
	margin: 0 0 15px 0;
	padding: 0;
}
.footer ul li {
	list-style-type: none;
	font-size: 12px;
	color: #666666;
	margin-bottom: 0;
	line-height: 1.6em;
}
.sub-footer {
	font-size: 11px;
	color: #797979; /* RD18 */
}
.sf-pad {
	padding: 50px 0 35px;
}
.sub-footer p {
	font-size: 11px;
	margin: 0;
	line-height: 2em;
}
.link-separators a {
	padding: 0 5px 0 0;
	text-decoration: none !important;
}
.link-separators a:before {
	content: "|";
	padding: 0 7px 0 0;
}
.link-separators a:first-child:before {
	content: "";
	padding: 0;
}
.link-separators-narrow .link-separator {
	padding: 0 2px 0 0;
}
.link-separators-narrow .link-separator:before {
	content: "|";
	padding: 0 2px 0 0;
}
.link-separators-narrow .link-separator:first-child:before {
	content: "";
	padding: 0;
}
.sub-footer .pad-top {
	padding-top: 25px;
}
.sub-footer a, .sub-footer a:before {
	color: #797979; /* RD18 */
}
a.footer-head {
	color: #fff;
}
.stg-info {
	width: 100%;
	background-color: #ff0000;
	padding: 10px 0 10px 0;
	color: #fff;
	text-align: center;
	font-size: 18px;
}
.stg-pad {
	padding-left: 200px;
}
.header {
	background: #fff; /* RD18 */
	margin: 0;
	padding: 0;
}
.header:after {
	content: "";
	display: block;
	clear: both;
}
.login {
	padding: 8px 0 0 13px !important;
}
.login:after {
	content: "";
	display: block;
	clear: both;
}
.login ul {
	margin: 17px 0 0;
	padding: 0;
}
.login ul li {
	display: inline-block;
	margin: 2px 0 0 12px;
	vertical-align: top;
}
.login ul li:first-child {
	margin-left: 0;
	margin-top: 2px;
}
.login .log {
	background: #999;
	font-size: 12px;
	color: #222;
	line-height: 17px;
	padding: 3px 13px;
	border-radius: 50px;
	-webki-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}
.login .log:hover {
	background: #fff;
	color: #000;
}
.login .tryfree {
	background: #b36721;
	font-size: 13px;
	color: #fff;
	line-height: 17px;
	padding: 8px 25px;
	border-radius: 50px;
	-webki-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}
.login .tryfree:hover {
	background: #fff;
	color: #000;
}
.login .language_picker {
	width: 140px;
	color: #9da5b0;
	font-size: 14px;
	color: #fff;
	line-height: 17px;
	padding: 11px 0 11px 27px;
	border-radius: 50px;
	-webki-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	cursor: pointer;
	border: none;
}
#block-languageswitcher-3 .language-link {
	float: left;
	width: auto;
}
#block-languageswitcher-3 .language_dropdown {
	background: #aeabab none repeat scroll 0 0;
	border-radius: 0;
	padding: 0;
	width: 71%;
}
#block-languageswitcher-3 .language_dropdown li {
	margin-left: 0;
	-webki-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	width: 100%;
}
#block-languageswitcher-3 .language_dropdown li a {
	display: block;
	float: none;
	font-size: 14px;
	line-height: 23px;
	width: 100%;
}
.login select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
}
.social {
	margin: 0;
	padding: 0 !important;
}
.location {
	margin: 0;
	padding: 0;
}
.location > a {
	padding: 0 30px 0 0;
}
.social:after, .location:after {
	content: "";
	clear: both;
	display: block;
}
.social ul {
	margin: 0;
	padding: 0;
	float: left;
}
.location ul {
	margin: 0;
	padding: 0;
}
.social ul li img, .location ul li img {
	width: 15px;
}
.social ul li {
	display: inline-block;
	padding: 0 8px 0 8px;
}
.location ul li {
	display: inline-block;
	padding: 0 12px 0 0;
}
.location ul li a {
	color: #797979;
	font-size: 15px;
}
.social ul li a:hover, .social ul li a:visited {
	color: #fff;
}
.fixed {
	position: fixed !important;
	z-index: 9999;
	top: 0%;
	width: 960px;
	background-color: #000;
}
#null-rl-pad {
	padding-left: 0;
	padding-right: 0;
}
.mt30 {
	margin-top: 30px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt23 {
	margin-top: 23px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr25 {
	margin-right: 25px;
}
.mr45 {
	margin-right: 45px !important;
}
.mr40 {
	margin-right: 40px !important;
}
.mr70 {
	margin-right: 70px !important;
}
.aright {
	text-align: right !important;
}
.aleft {
	text-align: left !important;
}
.pt5 {
	padding-top: 5px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.mlft {
	margin-left: 5em;
}
.darkorange {
	color: #bb5b0b !important;
}
.menu-block-wrapper {
	padding: 25px 0 10px 0;
}
.white {
	color: #ffffff;
}
.bbno {
	border-bottom: none !important;
}
.bbno > p {
	font-size: 14px;
	line-height: 1.6em;
}
#wl a {
	color: #000;
}
#wl a:hover {
	color: #ccc;
}
.lbr {
	border-left: 3px solid #ccc;
}
.field-type-datestamp {
	color: #000;
}
.views-field-timestamp {
	color: #fff;
}
a.wlink:link {
	color: #797979; /* RD18 */
	text-decoration: none;
}
a.wlink:visited {
	color: #797979; /* RD18 */
}
a.wlink:hover {
	color: #f47418;
}
a.wlnk:link {
	color: #fff; /* RD18 */
	text-decoration: none;
}
a.wlnk:visited {
	color: #fff; /* RD18 */
}
a.wlnk:hover {
	color: #fff;
}
a.spacelink {
	padding: 15px 20px;
}
a.spaceless {
	padding: 15px 0 0 15px;
}
.search-wrap .type-search {
	display: inline-block;
	width: 200px;
	padding: 2px 10px 2px 18px;
	margin: 0;
	font-size: 16px !important;
	line-height: 20px;
	color: #333;
	border-radius: 6px;
	height: 40px;
}
.search-wrap input[type="search"]:focus {
	outline: none;
}
input[type="search"]::placeholder {
 color: #c3c3c3;
}
input[type="search"]:-moz-placeholder {
 color: #c3c3c3;
 opacity: 1;
}
.searchw {
	width: 100%;
	padding: 5px;
}
.bnone {
	border: none !important;
}
.pul {
	float: right !important;
}
#backtotop {
	background: url(/sites/default/files/media/icons/go-to-top.png) no-repeat center center;
	bottom: 90px;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 30px;
	text-indent: -9999px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	opacity: .75;
	z-index: 1;
}
.left-block {
	float: left;
	margin: 0 10px 15px 0;
}
.left-block-small {
	float: left;
	margin: 0 8px 3px 0;
}
/* For Header menu */
.tryfree {
	background: #e38b3a;
	font-size: 13px;
	color: #fff;
	line-height: 17px;
	padding: 8px 14px;
	border-radius: 50px;
	-webki-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}
.tryfree:hover {
	background: #e88e3a;
	color: #f2f2f2;
}
.buynow {
	background: #832648;
	font-size: 13px;
	color: #fff;
	line-height: 17px;
	padding: 8px 14px;
	border-radius: 50px;
	-webki-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	margin: 0 2px;
}
.buynow:hover {
	background: #8d2b4f;
	color: #eee;
}
.search {
	position: relative;
	margin: 11px 0 0 5px;
	float: right;
}
#contact-icon {
	padding: 8px 0 0 20px;
}
.search_form {
	background: #ffffff;
	position: absolute;
	z-index: 0;
	padding: 0;
	right: 0;
	top: 15px;
	overflow: hidden;
	border-radius: 6px;
	width: 20px;
	height: 0px;
	box-shadow: 1px 3px 5px rgba(0,0,0,.2);
	transition: height 0.2s ease-out 0.5s, top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
	-webkit-transition: height 0.2s ease-out 0.5s, top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
	z-index: 99;
}
.search_form form {
	opacity: 0;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}
.search_form input {
	background: #fff;
	border: none;
}
.search_form input[type='text'] {
	border-radius: 5px 0 0 5px;
	width: 150px;
	margin: 0 !important;
	padding: 0px 5px 1px;
	min-height: 23px;
}
.search_form input[type='submit'] {
	border-radius: 0 5px 5px 0;
	text-transform: uppercase;
	font-size: 11px;
	padding: 0px 5px;
	min-height: 24px;
	margin: 0px 0px 0px 0;
	cursor: pointer;
}
.search_box {
	display: none;
}
.icon-search {
	margin-left: 8px;
}
.search_box:checked~.search_form {
	width: 200px;
	height: 40px;
	top: 40px;
	border: 1px solid #aaa;
	transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
	-webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search_box:checked~.search_form form {
	opacity: 1;
	transition: 0.3s all ease-out 0.5s;
	-webkit-transition: 0.3s all ease-out 0.5s;
}
.search_box_lg {
	display: none;
}
.search_box_lg:checked~.search_form {
	width: 200px;
	height: 40px;
	top: 40px;
	border: 1px solid #aaa;
	transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
	-webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search_box_lg:checked~.search_form form {
	opacity: 1;
	transition: 0.3s all ease-out 0.5s;
	-webkit-transition: 0.3s all ease-out 0.5s;
}
.search-sm{
	position: relative;
	margin: 11px 0 0 5px;
	float: right;
}
.search-sm-wrap .type-search {
	display: inline-block;
	width: 200px;
	padding: 2px 10px 2px 18px;
	margin: 0;
	font-size: 16px !important;
	line-height: 20px;
	color: #333;
	border-radius: 6px;
	height: 40px;
}
.search-sm-wrap input[type="search"]:focus {
	outline: none;
}
.search-sm-form {
	background: #ffffff;
	position: absolute;
	z-index: 0;
	padding: 0;
	right: 0;
	top: 15px;
	overflow: hidden;
	border-radius: 6px;
	width: 20px;
	height: 0px;
	box-shadow: 1px 3px 5px rgba(0,0,0,.2);
	transition: height 0.2s ease-out 0.5s, top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
	-webkit-transition: height 0.2s ease-out 0.5s, top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
	z-index: 99;
}
.search-sm-form form {
	opacity: 0;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}
.search-sm-form input {
	background: #fff;
	border: none;
}
.search-sm-form input[type='text'] {
	border-radius: 5px 0 0 5px;
	width: 150px;
	margin: 0 !important;
	padding: 0px 5px 1px;
	min-height: 23px;
}
.search-sm-form input[type='submit'] {
	border-radius: 0 5px 5px 0;
	text-transform: uppercase;
	font-size: 11px;
	padding: 0px 5px;
	min-height: 24px;
	margin: 0px 0px 0px 0;
	cursor: pointer;
}
.search-sm-box {
	display: none;
}
.search-sm-box:checked~.search-sm-form {
	width: 200px;
	height: 40px;
	top: 40px;
	border: 1px solid #aaa;
	transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
	-webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search-sm-box:checked~.search-sm-form form {
	opacity: 1;
	transition: 0.3s all ease-out 0.5s;
	-webkit-transition: 0.3s all ease-out 0.5s;
}

.icon-search:hover {
	cursor: pointer;
}
a:hover .nhr {
	opacity: 1 !important;
}
.ml10 {
	margin-left: 10px;
}
.bottomshadow {
	box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
}
.nhr {
	margin-top: 6px;
}
#stuff {
	opacity: 0.0;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
#alm-hover:hover + #stuff {
	opacity: 1.0;
}
.flyout {
	overflow: hidden;
	z-index: 10000;
}
.hidden {
	visibility: hidden;
}
.menucircle {
	display: inline-block;
	height: 80px;
	width: 80px;
	border-radius: 50%;
	font-size: 15px;
	line-height: 1.4;
	color: white;
	cursor: pointer;
	margin: 0 auto 0 auto;
	padding: 15px 0 0;
}
.menucircle:hover {
	color: white;
}
.menucircle div {
	display: table-cell;
	vertical-align: middle;
	height: inherit;
	width: inherit;
	margin: 0;
	text-transform: uppercase;
}
.menukeyframe {
	-webkit-animation: shadowFadeOut .1s;
}
.menukeyframe:hover {
	-webkit-animation: shadowFade .2s;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}
@-webkit-keyframes shadowFade {
 0% {
 box-shadow: none;
}
 100% {
 box-shadow: 0 0 10px rgba(0,0,0,.5);
}
}
@-webkit-keyframes shadowFadeOut {
 0% {
 box-shadow: 0 0 10px rgba(0,0,0,.5);
}
 100% {
 box-shadow: none;
}
}
.menudropshadow {
	height: 6px;
	width: 97px;
	background: transparent url(/sites/default/files/media/icons/menu-circle-ds.png) no-repeat center center;
	margin: 5px auto 0;
	opacity: 0.5;
}
.menudropshadow-ga {
	height: 6px;
	width: 86px;
	background: transparent url(/sites/default/files/media/icons/menu-circle-ds.png) no-repeat center center;
	margin: 5px auto 0;
	opacity: 0.5;
}
.menudropshadow1 {
	height: 6px;
	width: 90px;
	background: transparent url(/sites/default/files/media/icons/menu-circle-ds.png) no-repeat center center;
	margin: 0 auto 0;
	opacity: 0.5;
}
ul.limstyle li::before {
	content: '';
	background: #868686;
	/*height: 10px;
    width: 10px;*/
	position: absolute;
	left: 0;
	top: 13px;
	border-radius: 50%;
	padding: 4px;
}
ul.limstyle li:hover::before {
	content: '';
	background: #f47418;
	padding: 4px;
	border-radius: 50%;
}
ul.limstyle li {
	position: relative;
}
.tooltipT {
	position: relative;/*background: tomato;*/
}
div.showme, div.smtf {
	position: absolute;
	width: 650px;
	height: 450px !important;
	visibility: hidden;
	left: 60%;
}
div.pr1 {
	top: -35px;
}
div.pr2 {
	top: -70px;
}
div.pr3 {
	top: -105px;
}
div.pr4 {
	top: -140px;
}
div.pr5 {
	top: -175px;
}
div.pr6 {
	top: -210px;
}
div.pr7 {
	top: -245px;
}
div.pr8 {
	top: -280px;
}
div.pr9 {
	top: -315px;
}
div.pr10 {
	top: -350px;
}
div.pr11 {
	top: -385px;
}
div.pr12 {
	top: -420px;
}
div.showme:hover, .tooltipT:hover ~ div.showme, div.smtf:hover, .tooltipT:hover ~ div.smtf {
	visibility: visible;
}
div.tf, div.tfscm {
	position: absolute;
	width: 200px;
	height: 50px !important;
	visibility: hidden;
	left: -96%;
}
div.tfscm:hover, .tooltipT:hover ~ div.tfscm, div.tf:hover, .tooltipT:hover ~ div.tf {
	visibility: visible;
}
.fnt11 {
	font-size: 10px;
}
/* Change to Global css */


.dropdown-header {
	padding: 0 !important;
}
.line-height {
	line-height: 1.6;
}
.pr60 {
	padding-right: 60px;
}
img[src*="vidassets"] {
	display: none !important;
}
.dropdown.mega-dropdown {
	font-size: 16px;
	position: static;
}
/* Footer */
.link-separators a:before {
	content: "." !important;
}
.link-separators a:first-child::before {
	content: ".";
	color: #fff !important;
}
.social ul {
	float: none !important;
}
.location ul li:hover, .location ul li:visited {
	color: #ccc !important;
}
.sf-pad {
	padding: 25px 0 35px !important;
}
.footer h5 {
	font-weight: bold;
}
/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left: 0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}
/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #f56505;
}
.social-network a.icoFacebook:hover {
	background-color: #3b5998;
}
.social-network a.icoTwitter:hover {
	background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
	background-color: #bd3518;
}
.social-network a.icoVimeo:hover {
	background-color: #0590b8;
}
.social-network a.icoLinkedin:hover {
	background-color: #007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color: #fff;
}
a.socialIcon:hover, .socialHoverClass {
	color: #44bcdd;
}
.social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	width: 40px;
	height: 40px;
	font-size: 15px;
	color: white
}
.social-circle li a:hover {
	transform: rotate(360deg);
	transition: all 0.2s
}
.social ul li a:hover, .social ul li a:visited  {
	color: white
}
.social-circle li i {
	margin: 0;
	line-height: 40px;
	text-align: center;
}
.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
.social-circle li a {
	background-color: #8e8d87;
}
.footer, .sub-footer {
	background-color: #fff; /* RD18 */
	margin-top: 0;
}
.footer h5 {
	color: #797979; /* RD18 */
	font-size: 15px;
	cursor: default;
}
.footer ul {
	margin: 0 0 15px 0;
	padding: 0;
}
.footer ul li {
	list-style-type: none;
	font-size: 12px;
	color: #666666;
	margin-bottom: 0;
	line-height: 1.6em;
}
.sub-footer {
	font-size: 11px;
	color: #797979; /* RD18 */
}
.sf-pad {
	padding: 50px 0 35px;
}
.sub-footer p {
	font-size: 11px;
	margin: 0;
	line-height: 2em;
}
.link-separators a {
	padding: 0 5px 0 0;
	text-decoration: none !important;
}
.link-separators a:before {
	content: "|";
	padding: 0 7px 0 0;
}
.link-separators a:first-child:before {
	content: "";
	padding: 0;
}
.link-separators-narrow .link-separator {
	padding: 0 2px 0 0;
}
.link-separators-narrow .link-separator:before {
	content: "|";
	padding: 0 2px 0 0;
}
.link-separators-narrow .link-separator:first-child:before {
	content: "";
	padding: 0;
}
.sub-footer .pad-top {
	padding-top: 25px;
}
.sub-footer a, .sub-footer a:before {
	color: #797979; /* RD18 */
}
a.wlink:link {
	color: #797979; /* RD18 */
	text-decoration: none;
}
a.wlink:visited {
	color: #797979; /* RD18 */
}
a.wlink:hover {
	color: #f47418;
}
a.wlnk:link {
	color: #fff; /* RD18 */
	text-decoration: none;
}
a.wlnk:visited {
	color: #fff; /* RD18 */
}
a.wlnk:hover {
	color: #fff;
}
a.spacelink {
	padding: 15px 20px;
}
a.spaceless {
	padding: 15px 0 0 15px;
}
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.col-xs-5ths {
	width: 20%;
	float: left;
}
/* Hamburger menu animation */
.navbar-default .navbar-toggle .icon-bar {
	background-color: #222;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 25px;
	height: 2px;
	border-radius: 1px;
}
.navbar-toggle {
	padding: 10px 20px 10px;
	margin-top: 13px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #f1f1f1;
}
.navbar-toggle .icon-bar:nth-of-type(3) {
	top: 1px;
}
.navbar-toggle .icon-bar:nth-of-type(4) {
	top: 2px;
}
.navbar-toggle .icon-bar {
	position: relative;
	transition: all 200ms ease-in-out;
}
.navbar-toggle.active .icon-bar:nth-of-type(2) {
	top: 6px;
	transform: rotate(45deg);
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
	background-color: transparent;
}
.navbar-toggle.active .icon-bar:nth-of-type(4) {
	top: -6px;
	transform: rotate(-45deg);
}
/* promo */
body.navbar-is-fixed-top {
	margin-top: 107px /* old 60px */
}
.region.region-promo { /* old del this */
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1030;
	width: 100%
}
#navbar {  
	top: 47px;
}
/* eof promo */
/* Multi device queries */
/* large screen */

@media only screen and (min-width : 1200px) {
.cn .col-lg-5ths {
	width: 20%;
	float: left;
}
#cn-header {
	float: right;
}
/* issue fix main nav 992 - 1200 */
/* promo */
body.navbar-is-fixed-top {
	margin-top: 128px; /* old 80px */
}
/*#navbar {
	top: 52px; 
}*/
/*eof promo */
#cn-header .dropdown-menu {
	width: 1150px;
	margin-left: -575px;
	left: 50%;
}
#navbar .container > .navbar-header {
	width: auto;
}
.logo {
	margin-top: 21px;
}
.nm-30 {
	margin-left: -45px;
}
}
@media only screen and (min-width : 993px) and (max-width : 1200px) {
#navbar .container > .navbar-collapse,  #navbar .container-fluid > .navbar-collapse,  #navbar .container > .navbar-header,  #cn-header .dropdown-menu {
	width: 100%;
}
#navbar .navbar-toggle {
	display: block;
	margin-right: 0;
}
}
/* eof issue fix 992 - 1200 */
/* laptop to large screen */
@media (min-width: 992px) {
.col-md-5ths {
	width: 20%;
	float: left;
}
.navbar-fixed-top #ml100 {
	margin-left: 204px !important;
}
#ml8 {
	margin-left: 8px;
}
.menu-l-bg {
	margin-top: -14px;
	margin-left: -16px;
	width: 238px;
	height: 451px;
	margin-bottom: -17px;
	background: url(/sites/default/files/media/banners/menubg.jpg) top right repeat-y;
	font-family: roboto;
	font-size: 30px;
	padding-top: 380px;
}

}
/* phone to laptop */
@media (max-width: 1336px) {
#navbar .navbar-toggle {
	z-index: 1;
}
}
/* ipad */
@media (min-width:768px) and (max-width:992px) {
.col-sm-5ths {
	width: 20%;
	float: left;
}
#navbar .navbar-toggle {
	display: block;
	margin-right: 0;
}
.smgn {
	margin-right: -15px;
	padding-right: 25px;
}
.container > .navbar-header,  .container-fluid > .navbar-header,  .container > .navbar-collapse,  .container-fluid > .navbar-collapse {
	width: 100%;
}

}

/* phone to ipad */
@media (max-width: 1200px) {
#navbar .navbar-toggle {
	display: block;
}
.navbar-left,  .navbar-right {
	float: none !important;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
	
	border-width: 0 0 1px;
}
.navbar-collapse.collapse {
	display: none !important;
}
.navbar-fixed-top .navbar-collapse,  .navbar-fixed-bottom .navbar-collapse {
	max-height: 480px;
}
.navbar-nav {
	float: none !important;
	margin-top: 7.5px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.nav.navbar-nav.custom-search {
	margin-left: 0px;
	margin-right: 0px;
}
.collapse.in {
	display: block !important;
	overflow-y: auto !important;
}
.dropdown-menu {
	position: relative;
}
.navbar-brand {
	padding: 8px !important;
}
.navbar-nav > li > a {
	padding: 10px !important;
}
.login {
	padding: 0 !important;
}
.pul {
	float: left !important;
}
}
@media only screen and (min-width : 481px) and (max-width : 992px) {
.col-md-5ths {
	float: left;
	width: 33.3%;
}
.xs-break {
	clear: both;
}
body.navbar-is-fixed-top {
    margin-top: 130px
}
#navbar {
    top: 70px
}
}
@media only screen and (min-width : 481px) and (max-width : 768px) {
#cn-header {
	margin: 0 15px;
}
}
/* iphone 6 */
@media only screen and (min-width : 320px) and (max-width : 480px) {
.smgn {
	margin-right: -15px;
	padding-right: 25px;
}
	#navbar {top: 72px !important;}
}
/* iphone 5 to 6 */
@media only screen and (max-width: 480px) {
#cn-header {
	margin: 0 15px;
}
body.navbar-is-fixed-top {
    margin-top: 138px
}

.widget_content {
	display: none;
}
.active .widget_content {
	display: inline;
}
.widget h5 {
	border-bottom: 1px solid #8e8d87;
}
.widget h5:after {
	content: "\002b";
	color: white;
	width: 20px;
	background: #999;
	display: inline-block;
	text-align: center;
	float: right;
}
.tryfree {
	margin-right: 10px;
}
.active.widget h5:after {
	content: "\002d";
	background: #ccc;
}
.widget_content > li > a {
	line-height: 2em;
}
.mn15 {
	margin-top: -15px;
}
#backtotop {
	height: 40px;
	width: 40px;
}
.small-xs {
	font-size: 15px;
}
#navbar {
	top: 65px !important;
}
}
/* for web-kit specific css */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.mega-dropdown-menu {
	padding: 17px 0;
}
.menu-l-bg {
	margin-top: -17px;
	margin-bottom: -17px;
}
}

